Re: [Evolution-hackers] [ANNOUNCE} Evolution 2.9.4 and Evolution-Data-Server 1.9.4 released (with GtkHTML 3.12.4 and Evolution-Exchange-2.9.4)

On Tue, 2006-12-19 at 01:32 +0530, Veerapuram Varadhan wrote:
> Hi All,
> The Evolution Team is pleased to announce the release of Evolution 2.9.4
  But I still cannot build it. I have been using
   /opt/evo-openldap (The very old evo openldap rpm)
   /usr/lib/evo-openldap (Fedora use this for their builds, I think)
   /opt/openldap-2.3.30 (Recent from the source)

 The first fails with missing 'LDAP_CONTROL_PAGEDRESULTS', the others
have no ntlm support. Somehow I am doing this wrong.

 PKG_CONFIG_PATH=$dest/lib/pkgconfig/  ./configure
--prefix=--with-openldap="$LDAP" --with-static-ldap

  Can anyone advise?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]